/* @font-face {
  font-family: 'publico';
  src: url('PublicoText-Roman-Web.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'knockout';
  src: url('Knockout-50_Web.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
} */

@font-face {
  font-family: 'publico';
  src: url('SourceSerif4-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'knockout';
  src: url('Oswald-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}